/*==================================================
WHY CHOOSE US
==================================================*/

.why-choose{
    padding:100px 0;
    background:#f8faf7;
}

.why-wrapper{
    display:grid;
    grid-template-columns:45% 55%;
    gap:60px;
    align-items:center;
}

.why-image{
    display:flex;
    justify-content:center;
    align-items:center;
}

.why-image img{
    width:100%;
    max-width:500px;
    border-radius:25px;
    display:block;
    box-shadow:0 20px 50px rgba(0,0,0,.08);
    transition:.4s;
}

.why-image img:hover{
    transform:translateY(-8px);
}

.why-grid{
    display:grid;
    grid-template-columns:repeat(2,1fr);
    gap:25px;
}

.why-card{
    background:#fff;
    border-radius:20px;
    padding:30px;
    min-height:220px;
    display:flex;
    flex-direction:column;
    justify-content:flex-start;
    box-shadow:0 12px 30px rgba(0,0,0,.08);
    transition:.35s;
    opacity:0;
    transform:translateY(40px);
}

.why-card.show{
    opacity:1;
    transform:translateY(0);
}

.why-card:hover{
    transform:translateY(-8px);
}

.why-icon{
    width:65px;
    height:65px;
    border-radius:16px;
    background:#eef8ef;
    display:flex;
    justify-content:center;
    align-items:center;
    font-size:26px;
    color:#1f6b2d;
    margin-bottom:18px;
}

.why-card h3{
    font-size:22px;
    margin-bottom:12px;
}

.why-card p{
    font-size:15px;
    line-height:1.7;
    color:#666;
}

@media(max-width:991px){

.why-wrapper{
    grid-template-columns:1fr;
}

.why-image{
    margin-bottom:40px;
}

.why-grid{
    grid-template-columns:repeat(2,1fr);
}

}

@media(max-width:767px){

.why-grid{
    grid-template-columns:1fr;
}

.why-card{
    min-height:auto;
}

}